/*Thenior CSS*/

body,html { margin:0px;
		scrollbar:no;
		overflow:hidden;
		background-color:#7D8EA4; 
		}
	/*CenturyOldst BT - Verwendete Antiqua*/
	a,div,span,p,ul,li,pre { font-family: 'Alegreya Sans', sans-serif;font-size:11pt; line-height:1.3em; }
	a { text-decoration:none;white-space:nowrap;}

	.ita { font-style:italic; }
	.bold { font-weight:600;color:#556984; }
	
	.navi_bg { background-image:url(images/bg_kachel_link.gif);padding-right:5px; }/*Hintergrund Menues*/
	.navi_bg2 { background-image:url(images/bg_kachel2.gif);padding-right:20px; }/*Hintergrund Untermenues*/
	.navi_bg_pas { background-image:url(images/bg_kachel_link2.gif);padding-right:5px; }/*Hintergrund passive Menues*/
	.navi_bg2_pas { background-image:url(images/bg_kachel3.gif);padding-right:20px; }/*Hintergrund passive Untermenuesenues*/	
	
	.contentcolor { background-color:#F3F1E6; }/*Hintergrundfarbe Inhaltsbereich*/
	.inline { margin-top:20px;margin-bottom:10px;border-style:solid;border-width:1px;border-color:#BCC9D9; }
	.header { background-image : url(images/bg_kachel.gif); background-repeat:repeat-x; }/*Obere Leiste links und rechts*/
	.footer { background-image: url(images/bg_leiste_kl.gif); background-repeat: repeat-x; }/*Leiste am Seitenende*/
	
	.navi { font-size:0.9em; letter-spacing:0pt; }
	.navi:link { color:#ffffff; }/*Links Navigation*/
	.navi:visited { color:#DBE6F4; }
	.navi:hover { color:#FADED0; }
	.navi:active { color:#212E40; }
	
	.navi2 { font-size:0.9em; letter-spacing:0pt; }
	.navi2:link { color:#ffffff; }/*Links Navigation Publikationen*/
	.navi2:visited { color:#FADED0; }
	.navi2:hover { color:#FADED0; }
	.navi2:active { color:#212E40; }

	a:link { color:#ff0000; }
	a:visited { color:#ff9966; }
	a:hover { color:#0000ff; text-decoration:underline; }
	a:active { color:#0000ff; }
	
	.nolink { color:#ff9900;font-weight:600; }
	.nolink2 { color:#003366;font-weight:600; } 
	.publikation { color:#ffffff;font-weight:600; }


